NFCORE_CUTANDRUN:CUTANDRUN:ALIGN_BOWTIE2:BAM_SORT_STATS_SAMTOOLS:BAM_STATS_SAMTOOLS:SAMTOOLS_FLAGSTAT:
  samtools: 1.16.1
NFCORE_CUTANDRUN:CUTANDRUN:ALIGN_BOWTIE2:BAM_SORT_STATS_SAMTOOLS:BAM_STATS_SAMTOOLS:SAMTOOLS_IDXSTATS:
  samtools: 1.16.1
NFCORE_CUTANDRUN:CUTANDRUN:ALIGN_BOWTIE2:BAM_SORT_STATS_SAMTOOLS:BAM_STATS_SAMTOOLS:SAMTOOLS_STATS:
  samtools: 1.16.1
NFCORE_CUTANDRUN:CUTANDRUN:ALIGN_BOWTIE2:BAM_SORT_STATS_SAMTOOLS:SAMTOOLS_INDEX:
  samtools: 1.16.1
NFCORE_CUTANDRUN:CUTANDRUN:ALIGN_BOWTIE2:BAM_SORT_STATS_SAMTOOLS:SAMTOOLS_SORT:
  samtools: 1.16.1
NFCORE_CUTANDRUN:CUTANDRUN:ALIGN_BOWTIE2:BOWTIE2_TARGET_ALIGN:
  bowtie2: 2.4.4
  pigz: '2.6'
  samtools: 1.16.1
NFCORE_CUTANDRUN:CUTANDRUN:AWK_NAME_PEAK_BED:
  awk: 1.3.4
NFCORE_CUTANDRUN:CUTANDRUN:CAT_FASTQ:
  cat: '8.30'
NFCORE_CUTANDRUN:CUTANDRUN:CONSENSUS_PEAKS:AWK:
  awk: 1.3.4
NFCORE_CUTANDRUN:CUTANDRUN:CONSENSUS_PEAKS:BEDTOOLS_MERGE:
  bedtools: 2.30.0
NFCORE_CUTANDRUN:CUTANDRUN:CONSENSUS_PEAKS:SORT:
  sort: '8.30'
NFCORE_CUTANDRUN:CUTANDRUN:CUSTOM_DUMPSOFTWAREVERSIONS:
  python: 3.11.0
  yaml: '6.0'
NFCORE_CUTANDRUN:CUTANDRUN:DEDUPLICATE_PICARD:BAM_SORT_STATS_SAMTOOLS:BAM_STATS_SAMTOOLS:SAMTOOLS_FLAGSTAT:
  samtools: 1.16.1
NFCORE_CUTANDRUN:CUTANDRUN:DEDUPLICATE_PICARD:BAM_SORT_STATS_SAMTOOLS:BAM_STATS_SAMTOOLS:SAMTOOLS_IDXSTATS:
  samtools: 1.16.1
NFCORE_CUTANDRUN:CUTANDRUN:DEDUPLICATE_PICARD:BAM_SORT_STATS_SAMTOOLS:BAM_STATS_SAMTOOLS:SAMTOOLS_STATS:
  samtools: 1.16.1
NFCORE_CUTANDRUN:CUTANDRUN:DEDUPLICATE_PICARD:BAM_SORT_STATS_SAMTOOLS:SAMTOOLS_INDEX:
  samtools: 1.16.1
NFCORE_CUTANDRUN:CUTANDRUN:DEDUPLICATE_PICARD:BAM_SORT_STATS_SAMTOOLS:SAMTOOLS_SORT:
  samtools: 1.16.1
NFCORE_CUTANDRUN:CUTANDRUN:DEDUPLICATE_PICARD:PICARD_MARKDUPLICATES:
  picard: 2.27.4-SNAPSHOT
NFCORE_CUTANDRUN:CUTANDRUN:DEEPTOOLS_QC:DEEPTOOLS_MULTIBAMSUMMARY:
  deeptools: 3.5.1
NFCORE_CUTANDRUN:CUTANDRUN:DEEPTOOLS_QC:DEEPTOOLS_PLOTCORRELATION:
  deeptools: 3.5.1
NFCORE_CUTANDRUN:CUTANDRUN:DEEPTOOLS_QC:DEEPTOOLS_PLOTFINGERPRINT:
  deeptools: 3.5.1
NFCORE_CUTANDRUN:CUTANDRUN:DEEPTOOLS_QC:DEEPTOOLS_PLOTPCA:
  deeptools: 3.5.1
NFCORE_CUTANDRUN:CUTANDRUN:EXTRACT_BT2_TARGET_META:AWK_SCRIPT:
  awk: 1.3.4
NFCORE_CUTANDRUN:CUTANDRUN:EXTRACT_PICARD_DUP_META:AWK:
  awk: 1.3.4
NFCORE_CUTANDRUN:CUTANDRUN:FASTQC_TRIMGALORE:FASTQC:
  fastqc: 0.11.9
NFCORE_CUTANDRUN:CUTANDRUN:FASTQC_TRIMGALORE:TRIMGALORE:
  cutadapt: '2.10'
  trim_galore: 0.6.6
NFCORE_CUTANDRUN:CUTANDRUN:FILTER_READS:BAM_STATS_SAMTOOLS:SAMTOOLS_IDXSTATS:
  samtools: 1.16.1
NFCORE_CUTANDRUN:CUTANDRUN:FILTER_READS:SAMTOOLS_INDEX:
  samtools: 1.16.1
NFCORE_CUTANDRUN:CUTANDRUN:FILTER_READS:SAMTOOLS_SORT:
  samtools: 1.16.1
NFCORE_CUTANDRUN:CUTANDRUN:FILTER_READS:SAMTOOLS_VIEW:
  samtools: 1.15.1
NFCORE_CUTANDRUN:CUTANDRUN:FRAG_LEN_HIST:
  numpy: 1.22.3
  pandas: 1.4.2
  python: 3.9.12
  seaborn: 0.11.2
NFCORE_CUTANDRUN:CUTANDRUN:MACS2_CALLPEAK_IGG:
  macs2: 2.2.7.1
NFCORE_CUTANDRUN:CUTANDRUN:MARK_DUPLICATES_PICARD:BAM_SORT_STATS_SAMTOOLS:BAM_STATS_SAMTOOLS:SAMTOOLS_FLAGSTAT:
  samtools: 1.16.1
NFCORE_CUTANDRUN:CUTANDRUN:MARK_DUPLICATES_PICARD:BAM_SORT_STATS_SAMTOOLS:BAM_STATS_SAMTOOLS:SAMTOOLS_IDXSTATS:
  samtools: 1.16.1
NFCORE_CUTANDRUN:CUTANDRUN:MARK_DUPLICATES_PICARD:BAM_SORT_STATS_SAMTOOLS:BAM_STATS_SAMTOOLS:SAMTOOLS_STATS:
  samtools: 1.16.1
NFCORE_CUTANDRUN:CUTANDRUN:MARK_DUPLICATES_PICARD:BAM_SORT_STATS_SAMTOOLS:SAMTOOLS_INDEX:
  samtools: 1.16.1
NFCORE_CUTANDRUN:CUTANDRUN:MARK_DUPLICATES_PICARD:BAM_SORT_STATS_SAMTOOLS:SAMTOOLS_SORT:
  samtools: 1.16.1
NFCORE_CUTANDRUN:CUTANDRUN:MARK_DUPLICATES_PICARD:PICARD_MARKDUPLICATES:
  picard: 2.27.4-SNAPSHOT
NFCORE_CUTANDRUN:CUTANDRUN:PEAK_QC:CONSENSUS_PEAK_COUNTS:
  bedtools: 2.30.0
NFCORE_CUTANDRUN:CUTANDRUN:PEAK_QC:CUT_CALC_REPROD:
  cut: '8.30'
NFCORE_CUTANDRUN:CUTANDRUN:PEAK_QC:PLOT_CONSENSUS_PEAKS:
  numpy: 1.22.3
  pandas: 1.4.2
  python: 3.9.12
  upsetplot: 0.6.0
NFCORE_CUTANDRUN:CUTANDRUN:PEAK_QC:PRIMARY_PEAK_COUNTS:
  bedtools: 2.30.0
NFCORE_CUTANDRUN:CUTANDRUN:PEAK_TO_BED:
  cut: '8.30'
NFCORE_CUTANDRUN:CUTANDRUN:PREPARE_GENOME:GTF2BED:
  perl: 5.26.2
NFCORE_CUTANDRUN:CUTANDRUN:PREPARE_GENOME:GUNZIP_FASTA:
  gunzip: '1.10'
NFCORE_CUTANDRUN:CUTANDRUN:PREPARE_GENOME:SAMTOOLS_FAIDX:
  samtools: 1.16.1
NFCORE_CUTANDRUN:CUTANDRUN:PREPARE_GENOME:TABIX_BGZIPTABIX:
  tabix: '1.12'
NFCORE_CUTANDRUN:CUTANDRUN:PREPARE_GENOME:TARGET_CHROMSIZES:
  getchromsizes: 1.16.1
NFCORE_CUTANDRUN:CUTANDRUN:PREPARE_GENOME:UNTAR_INDEX_TARGET:
  untar: '1.30'
NFCORE_CUTANDRUN:CUTANDRUN:PREPARE_PEAKCALLING:BEDTOOLS_GENOMECOV:
  bedtools: 2.30.0
NFCORE_CUTANDRUN:CUTANDRUN:PREPARE_PEAKCALLING:BEDTOOLS_SORT:
  bedtools: 2.30.0
NFCORE_CUTANDRUN:CUTANDRUN:PREPARE_PEAKCALLING:UCSC_BEDCLIP:
  ucsc: '377'
NFCORE_CUTANDRUN:CUTANDRUN:PREPARE_PEAKCALLING:UCSC_BEDGRAPHTOBIGWIG:
  ucsc: '377'
NFCORE_CUTANDRUN:CUTANDRUN:PRESEQ_LCEXTRAP:
  preseq: 3.1.1
NFCORE_CUTANDRUN:CUTANDRUN:SAMTOOLS_CUSTOMVIEW:
  samtools: 1.16.1
Workflow:
  Nextflow: 22.10.7
  nf-core/cutandrun: '3.1'
